@-skrollr-keyframes sk-anim-1 {
  skrollr-0 {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
  top {
    -webkit-transform: translateY(-400px);
            transform: translateY(-400px);
  }
}
.intro header img {
  -skrollr-animation-name: sk-anim-1;
}

@-skrollr-keyframes sk-anim-2 {
  skrollr-50 {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
  top {
    -webkit-transform: translateY(-300px);
            transform: translateY(-300px);
  }
}
.intro header h1 {
  -skrollr-animation-name: sk-anim-2;
}

@-skrollr-keyframes sk-anim-3 {
  skrollr-300 {
    -webkit-transform: translateX(-130%);
            transform: translateX(-130%);
  }
  skrollr-400 {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
.adi-logo {
  -skrollr-animation-name: sk-anim-3;
}

@-skrollr-keyframes sk-anim-4 {
  skrollr-150 {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
  top {
    -webkit-transform: translateY(-100px);
            transform: translateY(-100px);
  }
}
.intro-description {
  -skrollr-animation-name: sk-anim-4;
}

.how-we-did-it * {
  -skrollr-anchor-target: '.how-we-did-it';
}

@-skrollr-keyframes sk-anim-5 {
  skrollr-bottom {
    opacity: 0;
  }
  center {
    opacity: 1;
  }
}
.how-we-did-it {
  -skrollr-animation-name: sk-anim-5;
}

@-skrollr-keyframes sk-anim-6 {
  skrollr-bottom {
    -webkit-transform: translateY(100px);
            transform: translateY(100px);
    opacity: 0;
  }
  center {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    opacity: 1;
  }
}
.how-we-did-it * {
  -skrollr-animation-name: sk-anim-6;
}

@-skrollr-keyframes sk-anim-7 {
  skrollr-1300 {
    background: RGBA(255, 45, 159, 1);
  }
  skrollr-1400 {
    background: RGBA(255, 45, 159, 0);
  }
  skrollr-5800 {
    background: RGBA(255, 45, 159, 0);
  }
  skrollr-5900 {
    background: RGBA(255, 45, 159, 1);
  }
}
.menu-nav li:nth-child(1) {
  -skrollr-animation-name: sk-anim-7;
}

@-skrollr-keyframes sk-anim-8 {
  skrollr-800 {
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
    opacity: 0;
  }
  skrollr-1300 {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
    opacity: 1;
  }
}
.spend-wrapper {
  -skrollr-animation-name: sk-anim-8;
}

@-skrollr-keyframes sk-anim-9 {
  skrollr-1200 {
    transform[swing]: scale(1) translateY(0%);
  }
  skrollr-1700 {
    transform[swing]: scale(4.25) translateY(0%);
  }
}
.funnel-graphic-inner {
  -skrollr-animation-name: sk-anim-9;
}

@-skrollr-keyframes sk-anim-10 {
  skrollr-1900 {
    -webkit-transform: translateY(-250px);
            transform: translateY(-250px);
    opacity: 0;
  }
  skrollr-2000 {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    opacity: 1;
  }
}
.funnel-graphic-examples img:nth-of-type(10) {
  -skrollr-animation-name: sk-anim-10;
}

@-skrollr-keyframes sk-anim-11 {
  skrollr-1870 {
    -webkit-transform: translateY(-250px);
            transform: translateY(-250px);
    opacity: 0;
  }
  skrollr-1970 {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    opacity: 1;
  }
}
.funnel-graphic-examples img:nth-of-type(9) {
  -skrollr-animation-name: sk-anim-11;
}

@-skrollr-keyframes sk-anim-12 {
  skrollr-1840 {
    -webkit-transform: translateY(-250px);
            transform: translateY(-250px);
    opacity: 0;
  }
  skrollr-1940 {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    opacity: 1;
  }
}
.funnel-graphic-examples img:nth-of-type(8) {
  -skrollr-animation-name: sk-anim-12;
}

@-skrollr-keyframes sk-anim-13 {
  skrollr-1810 {
    -webkit-transform: translateY(-250px);
            transform: translateY(-250px);
    opacity: 0;
  }
  skrollr-1910 {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    opacity: 1;
  }
}
.funnel-graphic-examples img:nth-of-type(7) {
  -skrollr-animation-name: sk-anim-13;
}

@-skrollr-keyframes sk-anim-14 {
  skrollr-1780 {
    -webkit-transform: translateY(-250px);
            transform: translateY(-250px);
    opacity: 0;
  }
  skrollr-1880 {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    opacity: 1;
  }
}
.funnel-graphic-examples img:nth-of-type(6) {
  -skrollr-animation-name: sk-anim-14;
}

@-skrollr-keyframes sk-anim-15 {
  skrollr-1750 {
    -webkit-transform: translateY(-250px);
            transform: translateY(-250px);
    opacity: 0;
  }
  skrollr-1850 {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    opacity: 1;
  }
}
.funnel-graphic-examples img:nth-of-type(5) {
  -skrollr-animation-name: sk-anim-15;
}

@-skrollr-keyframes sk-anim-16 {
  skrollr-1720 {
    -webkit-transform: translateY(-250px);
            transform: translateY(-250px);
    opacity: 0;
  }
  skrollr-1820 {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    opacity: 1;
  }
}
.funnel-graphic-examples img:nth-of-type(4) {
  -skrollr-animation-name: sk-anim-16;
}

@-skrollr-keyframes sk-anim-17 {
  skrollr-1690 {
    -webkit-transform: translateY(-250px);
            transform: translateY(-250px);
    opacity: 0;
  }
  skrollr-1790 {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    opacity: 1;
  }
}
.funnel-graphic-examples img:nth-of-type(3) {
  -skrollr-animation-name: sk-anim-17;
}

@-skrollr-keyframes sk-anim-18 {
  skrollr-1660 {
    -webkit-transform: translateY(-250px);
            transform: translateY(-250px);
    opacity: 0;
  }
  skrollr-1760 {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    opacity: 1;
  }
}
.funnel-graphic-examples img:nth-of-type(2) {
  -skrollr-animation-name: sk-anim-18;
}

@-skrollr-keyframes sk-anim-19 {
  skrollr-1630 {
    -webkit-transform: translateY(-250px);
            transform: translateY(-250px);
    opacity: 0;
  }
  skrollr-1730 {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    opacity: 1;
  }
}
.funnel-graphic-examples img:nth-of-type(1) {
  -skrollr-animation-name: sk-anim-19;
}

@-skrollr-keyframes sk-anim-20 {
  skrollr-2500 {
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
  skrollr-3000 {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}
.calendar-strip-slide {
  -skrollr-animation-name: sk-anim-20;
}

@-skrollr-keyframes sk-anim-21 {
  skrollr-2600 {
    opacity: 0;
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
  skrollr-2700 {
    opacity: 1;
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
  skrollr-4000 {
    opacity: 1;
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
  skrollr-4100 {
    opacity: 0;
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
}
.calendar-strip-day:nth-child(1) *, .calendar-strip-day:nth-child(1) {
  -skrollr-animation-name: sk-anim-21;
}

@-skrollr-keyframes sk-anim-22 {
  skrollr-2700 {
    opacity: 0;
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
  skrollr-2800 {
    opacity: 1;
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
  skrollr-4100 {
    opacity: 1;
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
  skrollr-4200 {
    opacity: 0;
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
}
.calendar-strip-day:nth-child(2) *, .calendar-strip-day:nth-child(2) {
  -skrollr-animation-name: sk-anim-22;
}

@-skrollr-keyframes sk-anim-23 {
  skrollr-2800 {
    opacity: 0;
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
  skrollr-2900 {
    opacity: 1;
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
  skrollr-4200 {
    opacity: 1;
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
  skrollr-4300 {
    opacity: 0;
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
}
.calendar-strip-day:nth-child(3) *, .calendar-strip-day:nth-child(3) {
  -skrollr-animation-name: sk-anim-23;
}

@-skrollr-keyframes sk-anim-24 {
  skrollr-2900 {
    opacity: 0;
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
  skrollr-3000 {
    opacity: 1;
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
  skrollr-4300 {
    opacity: 1;
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
  skrollr-4400 {
    opacity: 0;
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
}
.calendar-strip-day:nth-child(4) *, .calendar-strip-day:nth-child(4) {
  -skrollr-animation-name: sk-anim-24;
}

@-skrollr-keyframes sk-anim-25 {
  skrollr-3000 {
    opacity: 0;
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
  skrollr-3100 {
    opacity: 1;
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
  skrollr-4400 {
    opacity: 1;
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
  skrollr-4500 {
    opacity: 0;
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
}
.calendar-strip-day:nth-child(5) *, .calendar-strip-day:nth-child(5) {
  -skrollr-animation-name: sk-anim-25;
}

@-skrollr-keyframes sk-anim-26 {
  skrollr-3000 {
    opacity: 0;
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  skrollr-3400 {
    opacity: 1;
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
  skrollr-4000 {
    opacity: 1;
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
  skrollr-4300 {
    opacity: 0;
    -webkit-transform: translateY(-1000%);
            transform: translateY(-1000%);
  }
}
.calendar-strip-info .item:nth-child(1) *, .calendar-strip-info .item:nth-child(1) {
  -skrollr-animation-name: sk-anim-26;
}

@-skrollr-keyframes sk-anim-27 {
  skrollr-3100 {
    opacity: 0;
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  skrollr-3500 {
    opacity: 1;
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
  skrollr-4100 {
    opacity: 1;
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
  skrollr-4400 {
    opacity: 0;
    -webkit-transform: translateY(-1000%);
            transform: translateY(-1000%);
  }
}
.calendar-strip-info .item:nth-child(2) *, .calendar-strip-info .item:nth-child(2) {
  -skrollr-animation-name: sk-anim-27;
}

@-skrollr-keyframes sk-anim-28 {
  skrollr-3200 {
    opacity: 0;
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
  skrollr-3600 {
    opacity: 1;
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
  skrollr-4200 {
    opacity: 1;
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
  skrollr-4500 {
    opacity: 0;
    -webkit-transform: translateY(-1000%);
            transform: translateY(-1000%);
  }
}
.calendar-strip-info .item:nth-child(3) *, .calendar-strip-info .item:nth-child(3) {
  -skrollr-animation-name: sk-anim-28;
}

@-skrollr-keyframes sk-anim-29 {
  skrollr-4100 {
    opacity: 0;
    -webkit-transform: scale(0.5);
            transform: scale(0.5);
  }
  skrollr-4500 {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
.spend-bottom-section {
  -skrollr-animation-name: sk-anim-29;
}

@-skrollr-keyframes sk-anim-30 {
  skrollr-4400 {
    opacity: 0;
  }
  skrollr-4800 {
    opacity: 1;
  }
}
.spend-bottom-section-info:nth-child(2) * {
  -skrollr-animation-name: sk-anim-30;
}

@-skrollr-keyframes sk-anim-31 {
  skrollr-4800 {
    opacity: 0;
  }
  skrollr-5100 {
    opacity: 1;
  }
}
.spend-bottom-section-info:nth-child(3) * {
  -skrollr-animation-name: sk-anim-31;
}

@-skrollr-keyframes sk-anim-32 {
  skrollr-6400 {
    background: RGBA(64, 52, 255, 1);
  }
  skrollr-6600 {
    background: RGBA(64, 52, 255, 0);
  }
  skrollr-8500 {
    background: RGBA(64, 52, 255, 0);
  }
  skrollr-8600 {
    background: RGBA(64, 52, 255, 1);
  }
}
.menu-nav li:nth-child(2) {
  -skrollr-animation-name: sk-anim-32;
}

@-skrollr-keyframes sk-anim-33 {
  skrollr-5900 {
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
  skrollr-6400 {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
  skrollr-8400 {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
  skrollr-8900 {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
}
.mobile-wrapper {
  -skrollr-animation-name: sk-anim-33;
}

@-skrollr-keyframes sk-anim-34 {
  skrollr-6200 {
    -webkit-transform: translateY(100px);
            transform: translateY(100px);
    opacity: 0;
  }
  skrollr-6600 {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}
.mobile-prediction h3 {
  -skrollr-animation-name: sk-anim-34;
}

@-skrollr-keyframes sk-anim-35 {
  skrollr-6400 {
    -webkit-transform: translateX(200%) translateY(0%);
            transform: translateX(200%) translateY(0%);
    opacity: 0;
  }
  skrollr-6600 {
    -webkit-transform: translateX(0%) translateY(0%);
            transform: translateX(0%) translateY(0%);
    opacity: 1;
  }
  skrollr-7300 {
    -webkit-transform: translateX(0%) translateY(0%);
            transform: translateX(0%) translateY(0%);
    opacity: 1;
  }
  skrollr-7400 {
    -webkit-transform: translateX(0%) translateY(-100%);
            transform: translateX(0%) translateY(-100%);
    opacity: 0;
  }
}
.mobile-prediction .prediction:nth-child(1) {
  -skrollr-animation-name: sk-anim-35;
}

@-skrollr-keyframes sk-anim-36 {
  skrollr-6400 {
    -webkit-transform: translateY(200%);
            transform: translateY(200%);
    opacity: 0;
  }
  skrollr-6600 {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
  skrollr-7300 {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
  skrollr-7400 {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 0;
  }
}
.phone-vs-desktop .column:nth-child(1) {
  -skrollr-animation-name: sk-anim-36;
}

@-skrollr-keyframes sk-anim-37 {
  skrollr-6400 {
    -webkit-transform: translateY(200%);
            transform: translateY(200%);
    opacity: 0;
  }
  skrollr-6600 {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
  skrollr-7300 {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
  skrollr-7400 {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 0;
  }
}
.phone-vs-desktop .column:nth-child(2) {
  -skrollr-animation-name: sk-anim-37;
}

@-skrollr-keyframes sk-anim-38 {
  skrollr-6600 {
    -webkit-transform: scale(1.15);
            transform: scale(1.15);
  }
  skrollr-7300 {
    -webkit-transform: scale(0.65);
            transform: scale(0.65);
  }
}
.desktop img {
  -skrollr-animation-name: sk-anim-38;
}

@-skrollr-keyframes sk-anim-39 {
  skrollr-6600 {
    -webkit-transform: scale(0.7);
            transform: scale(0.7);
  }
  skrollr-7300 {
    -webkit-transform: scale(1.25);
            transform: scale(1.25);
  }
}
.phone img {
  -skrollr-animation-name: sk-anim-39;
}

@-skrollr-keyframes sk-anim-40 {
  skrollr-7300 {
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
    opacity: 0;
  }
  skrollr-7400 {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
    opacity: 1;
  }
  skrollr-7900 {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
    opacity: 1;
  }
  skrollr-8000 {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
    opacity: 0;
  }
}
.mobile-prediction .prediction:nth-child(2) {
  -skrollr-animation-name: sk-anim-40;
}

@-skrollr-keyframes sk-anim-41 {
  skrollr-7300 {
    opacity: 0;
  }
  skrollr-7400 {
    opacity: 1;
  }
  skrollr-7900 {
    opacity: 1;
  }
  skrollr-8000 {
    opacity: 0;
  }
}
.cents-chart {
  -skrollr-animation-name: sk-anim-41;
}

@-skrollr-keyframes sk-anim-42 {
  skrollr-7400 {
    width: 0%;
  }
  skrollr-7900 {
    width: 100%;
  }
}
.cents-line {
  -skrollr-animation-name: sk-anim-42;
}

@-skrollr-keyframes sk-anim-43 {
  skrollr-7900 {
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
    opacity: 0;
  }
  skrollr-8000 {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
    opacity: 1;
  }
  skrollr-8500 {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
    opacity: 1;
  }
  skrollr-8600 {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
    opacity: 0;
  }
}
.mobile-prediction .prediction:nth-child(3) {
  -skrollr-animation-name: sk-anim-43;
}

@-skrollr-keyframes sk-anim-44 {
  skrollr-7900 {
    opacity: 0;
  }
  skrollr-8000 {
    opacity: 1;
  }
  skrollr-8500 {
    opacity: 1;
  }
  skrollr-8600 {
    opacity: 0;
  }
}
.teeter-totter {
  -skrollr-animation-name: sk-anim-44;
}

@-skrollr-keyframes sk-anim-45 {
  skrollr-8000 {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  skrollr-8500 {
    -webkit-transform: rotate(-15deg);
            transform: rotate(-15deg);
  }
}
.totter {
  -skrollr-animation-name: sk-anim-45;
}

@-skrollr-keyframes sk-anim-46 {
  skrollr-8000 {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
  skrollr-8500 {
    -webkit-transform: translateY(80px);
            transform: translateY(80px);
  }
}
.label-1 {
  -skrollr-animation-name: sk-anim-46;
}

@-skrollr-keyframes sk-anim-47 {
  skrollr-8000 {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
  skrollr-8500 {
    -webkit-transform: translateY(-80px);
            transform: translateY(-80px);
  }
}
.label-2 {
  -skrollr-animation-name: sk-anim-47;
}

@-skrollr-keyframes sk-anim-48 {
  skrollr-8000 {
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
  skrollr-8700 {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
  skrollr-11400 {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
  skrollr-11600 {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
  }
}
.social-wrapper {
  -skrollr-animation-name: sk-anim-48;
}

@-skrollr-keyframes sk-anim-49 {
  skrollr-9000 {
    opacity: 0;
  }
  skrollr-9200 {
    opacity: 1;
  }
}
.living-room-slide-1 {
  -skrollr-animation-name: sk-anim-49;
}

@-skrollr-keyframes sk-anim-50 {
  skrollr-9000 {
    opacity: 0;
  }
  skrollr-9200 {
    opacity: 1;
  }
}
.living-room-info-item:nth-child(6) {
  -skrollr-animation-name: sk-anim-50;
}

@-skrollr-keyframes sk-anim-51 {
  skrollr-9400 {
    -webkit-transform: translateX(-100px);
            transform: translateX(-100px);
    opacity: 0;
  }
  skrollr-9600 {
    -webkit-transform: translateX(0px);
            transform: translateX(0px);
    opacity: 1;
  }
}
.living-room-slide-2 {
  -skrollr-animation-name: sk-anim-51;
}

@-skrollr-keyframes sk-anim-52 {
  skrollr-9400 {
    opacity: 0;
  }
  skrollr-9600 {
    opacity: 1;
  }
}
.living-room-info-item:nth-child(5) {
  -skrollr-animation-name: sk-anim-52;
}

@-skrollr-keyframes sk-anim-53 {
  skrollr-9800 {
    -webkit-transform: translateY(-100px);
            transform: translateY(-100px);
    opacity: 0;
  }
  skrollr-10000 {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    opacity: 1;
  }
}
.living-room-slide-3 {
  -skrollr-animation-name: sk-anim-53;
}

@-skrollr-keyframes sk-anim-54 {
  skrollr-9800 {
    opacity: 0;
  }
  skrollr-10000 {
    opacity: 1;
  }
}
.living-room-info-item:nth-child(4) {
  -skrollr-animation-name: sk-anim-54;
}

@-skrollr-keyframes sk-anim-55 {
  skrollr-10200 {
    -webkit-transform: translateY(-100px);
            transform: translateY(-100px);
    opacity: 0;
  }
  skrollr-10400 {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    opacity: 1;
  }
}
.living-room-slide-4 {
  -skrollr-animation-name: sk-anim-55;
}

@-skrollr-keyframes sk-anim-56 {
  skrollr-10200 {
    opacity: 0;
  }
  skrollr-10400 {
    opacity: 1;
  }
}
.living-room-info-item:nth-child(3) {
  -skrollr-animation-name: sk-anim-56;
}

@-skrollr-keyframes sk-anim-57 {
  skrollr-10600 {
    -webkit-transform: translateX(200px);
            transform: translateX(200px);
    opacity: 0;
  }
  skrollr-10800 {
    -webkit-transform: translateX(0px);
            transform: translateX(0px);
    opacity: 1;
  }
}
.living-room-slide-5 {
  -skrollr-animation-name: sk-anim-57;
}

@-skrollr-keyframes sk-anim-58 {
  skrollr-10600 {
    opacity: 0;
  }
  skrollr-10800 {
    opacity: 1;
  }
}
.living-room-info-item:nth-child(2) {
  -skrollr-animation-name: sk-anim-58;
}

@-skrollr-keyframes sk-anim-59 {
  skrollr-11000 {
    -webkit-transform: translateY(-100px);
            transform: translateY(-100px);
    opacity: 0;
  }
  skrollr-11200 {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    opacity: 1;
  }
}
.living-room-slide-6 {
  -skrollr-animation-name: sk-anim-59;
}

@-skrollr-keyframes sk-anim-60 {
  skrollr-11000 {
    opacity: 0;
  }
  skrollr-11200 {
    opacity: 1;
  }
}
.living-room-info-item:nth-child(1) {
  -skrollr-animation-name: sk-anim-60;
}

@-skrollr-keyframes sk-anim-61 {
  skrollr-11000 {
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
  skrollr-11300 {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}
.deals-wrapper {
  -skrollr-animation-name: sk-anim-61;
}

@-skrollr-keyframes sk-anim-62 {
  skrollr-11330 {
    transform[swing]: translateY(100%);
    opacity: 0;
  }
  skrollr-11630 {
    transform[swing]: translateY(0%);
    opacity: 1;
  }
}
.deals-calendar .day:nth-child(1) {
  -skrollr-animation-name: sk-anim-62;
}

@-skrollr-keyframes sk-anim-63 {
  skrollr-11360 {
    transform[swing]: translateY(100%);
    opacity: 0;
  }
  skrollr-11660 {
    transform[swing]: translateY(0%);
    opacity: 1;
  }
}
.deals-calendar .day:nth-child(2) {
  -skrollr-animation-name: sk-anim-63;
}

@-skrollr-keyframes sk-anim-64 {
  skrollr-11390 {
    transform[swing]: translateY(100%);
    opacity: 0;
  }
  skrollr-11690 {
    transform[swing]: translateY(0%);
    opacity: 1;
  }
}
.deals-calendar .day:nth-child(3) {
  -skrollr-animation-name: sk-anim-64;
}

@-skrollr-keyframes sk-anim-65 {
  skrollr-11420 {
    transform[swing]: translateY(100%);
    opacity: 0;
  }
  skrollr-11720 {
    transform[swing]: translateY(0%);
    opacity: 1;
  }
}
.deals-calendar .day:nth-child(4) {
  -skrollr-animation-name: sk-anim-65;
}

@-skrollr-keyframes sk-anim-66 {
  skrollr-11450 {
    transform[swing]: translateY(100%);
    opacity: 0;
  }
  skrollr-11750 {
    transform[swing]: translateY(0%);
    opacity: 1;
  }
}
.deals-calendar .day:nth-child(5) {
  -skrollr-animation-name: sk-anim-66;
}

@-skrollr-keyframes sk-anim-67 {
  skrollr-11480 {
    transform[swing]: translateY(100%);
    opacity: 0;
  }
  skrollr-11780 {
    transform[swing]: translateY(0%);
    opacity: 1;
  }
}
.deals-calendar .day:nth-child(6) {
  -skrollr-animation-name: sk-anim-67;
}

@-skrollr-keyframes sk-anim-68 {
  skrollr-11510 {
    transform[swing]: translateY(100%);
    opacity: 0;
  }
  skrollr-11810 {
    transform[swing]: translateY(0%);
    opacity: 1;
  }
}
.deals-calendar .day:nth-child(7) {
  -skrollr-animation-name: sk-anim-68;
}

@-skrollr-keyframes sk-anim-69 {
  skrollr-11540 {
    transform[swing]: translateY(100%);
    opacity: 0;
  }
  skrollr-11840 {
    transform[swing]: translateY(0%);
    opacity: 1;
  }
}
.deals-calendar .day:nth-child(8) {
  -skrollr-animation-name: sk-anim-69;
}

@-skrollr-keyframes sk-anim-70 {
  skrollr-11570 {
    transform[swing]: translateY(100%);
    opacity: 0;
  }
  skrollr-11870 {
    transform[swing]: translateY(0%);
    opacity: 1;
  }
}
.deals-calendar .day:nth-child(9) {
  -skrollr-animation-name: sk-anim-70;
}

@-skrollr-keyframes sk-anim-71 {
  skrollr-11600 {
    transform[swing]: translateY(100%);
    opacity: 0;
  }
  skrollr-11900 {
    transform[swing]: translateY(0%);
    opacity: 1;
  }
}
.deals-calendar .day:nth-child(10) {
  -skrollr-animation-name: sk-anim-71;
}

@-skrollr-keyframes sk-anim-72 {
  skrollr-11630 {
    transform[swing]: translateY(100%);
    opacity: 0;
  }
  skrollr-11930 {
    transform[swing]: translateY(0%);
    opacity: 1;
  }
}
.deals-calendar .day:nth-child(11) {
  -skrollr-animation-name: sk-anim-72;
}

@-skrollr-keyframes sk-anim-73 {
  skrollr-11660 {
    transform[swing]: translateY(100%);
    opacity: 0;
  }
  skrollr-11960 {
    transform[swing]: translateY(0%);
    opacity: 1;
  }
}
.deals-calendar .day:nth-child(12) {
  -skrollr-animation-name: sk-anim-73;
}

@-skrollr-keyframes sk-anim-74 {
  skrollr-11690 {
    transform[swing]: translateY(100%);
    opacity: 0;
  }
  skrollr-11990 {
    transform[swing]: translateY(0%);
    opacity: 1;
  }
}
.deals-calendar .day:nth-child(13) {
  -skrollr-animation-name: sk-anim-74;
}

@-skrollr-keyframes sk-anim-75 {
  skrollr-11700 {
    opacity: 0;
    transform[swing]: translateX(-100%);
  }
  skrollr-11900 {
    opacity: 1;
    transform[swing]: translateX(-1.5%);
  }
  skrollr-12300 {
    opacity: 1;
    transform[swing]: translateX(1.5%);
  }
  skrollr-12500 {
    opacity: 0;
    transform[swing]: translateX(100%);
  }
}
.deals-slide-1 {
  -skrollr-animation-name: sk-anim-75;
}

@-skrollr-keyframes sk-anim-76 {
  skrollr-11700 {
    color: RGB(255, 255, 255);
  }
  skrollr-11900 {
    color: RGB(255, 45, 160);
  }
  skrollr-12300 {
    color: RGB(255, 45, 160);
  }
  skrollr-12500 {
    color: RGB(255, 255, 255);
  }
}
.day.thanksgiving {
  -skrollr-animation-name: sk-anim-76;
}

@-skrollr-keyframes sk-anim-77 {
  skrollr-12500 {
    opacity: 0;
    transform[swing]: translateX(-100%);
  }
  skrollr-12700 {
    opacity: 1;
    transform[swing]: translateX(-1.5%);
  }
  skrollr-13100 {
    opacity: 1;
    transform[swing]: translateX(1.5%);
  }
  skrollr-13300 {
    opacity: 0;
    transform[swing]: translateX(100%);
  }
}
.deals-slide-2 {
  -skrollr-animation-name: sk-anim-77;
}

@-skrollr-keyframes sk-anim-78 {
  skrollr-12500 {
    color: RGB(255, 255, 255);
  }
  skrollr-12700 {
    color: RGB(255, 45, 160);
  }
  skrollr-13100 {
    color: RGB(255, 45, 160);
  }
  skrollr-13300 {
    color: RGB(255, 255, 255);
  }
}
.day.thanksgiving {
  -skrollr-animation-name: sk-anim-78;
}

@-skrollr-keyframes sk-anim-79 {
  skrollr-12500 {
    color: RGB(255, 255, 255);
  }
  skrollr-12700 {
    color: RGB(12, 246, 139);
  }
  skrollr-13100 {
    color: RGB(12, 246, 139);
  }
  skrollr-13300 {
    color: RGB(255, 255, 255);
  }
}
.day.cyber-monday {
  -skrollr-animation-name: sk-anim-79;
}

@-skrollr-keyframes sk-anim-80 {
  skrollr-13300 {
    opacity: 0;
    transform[swing]: translateX(-100%);
  }
  skrollr-13500 {
    opacity: 1;
    transform[swing]: translateX(-1.5%);
  }
  skrollr-13900 {
    opacity: 1;
    transform[swing]: translateX(1.5%);
  }
  skrollr-14100 {
    opacity: 0;
    transform[swing]: translateX(100%);
  }
}
.deals-slide-3 {
  -skrollr-animation-name: sk-anim-80;
}

@-skrollr-keyframes sk-anim-81 {
  skrollr-13300 {
    color: RGB(255, 255, 255);
  }
  skrollr-13500 {
    color: RGB(255, 45, 160);
  }
  skrollr-13900 {
    color: RGB(255, 45, 160);
  }
  skrollr-14100 {
    color: RGB(255, 255, 255);
  }
}
.day.thanksgiving {
  -skrollr-animation-name: sk-anim-81;
}

@-skrollr-keyframes sk-anim-82 {
  skrollr-13300 {
    color: RGB(255, 255, 255);
  }
  skrollr-13500 {
    color: RGB(12, 246, 139);
  }
  skrollr-13900 {
    color: RGB(12, 246, 139);
  }
  skrollr-14100 {
    color: RGB(255, 255, 255);
  }
}
.day.cyber-monday {
  -skrollr-animation-name: sk-anim-82;
}

@-skrollr-keyframes sk-anim-83 {
  skrollr-14100 {
    opacity: 0;
    transform[swing]: translateX(-100%);
  }
  skrollr-14300 {
    opacity: 1;
    transform[swing]: translateX(-1.5%);
  }
  skrollr-14700 {
    opacity: 1;
    transform[swing]: translateX(1.5%);
  }
  skrollr-14900 {
    opacity: 0;
    transform[swing]: translateX(100%);
  }
}
.deals-slide-4 {
  -skrollr-animation-name: sk-anim-83;
}

@-skrollr-keyframes sk-anim-84 {
  skrollr-14900 {
    opacity: 0;
    transform[swing]: translateX(-100%);
  }
  skrollr-15100 {
    opacity: 1;
    transform[swing]: translateX(-1.5%);
  }
  skrollr-15500 {
    opacity: 1;
    transform[swing]: translateX(1.5%);
  }
  skrollr-15700 {
    opacity: 0;
    transform[swing]: translateX(100%);
  }
}
.deals-slide-5 {
  -skrollr-animation-name: sk-anim-84;
}

@-skrollr-keyframes sk-anim-85 {
  skrollr-15700 {
    opacity: 0;
    transform[swing]: translateX(-100%);
  }
  skrollr-15900 {
    opacity: 1;
    transform[swing]: translateX(-1.5%);
  }
  skrollr-16300 {
    opacity: 1;
    transform[swing]: translateX(1.5%);
  }
  skrollr-16500 {
    opacity: 0;
    transform[swing]: translateX(100%);
  }
}
.deals-slide-6 {
  -skrollr-animation-name: sk-anim-85;
}

@-skrollr-keyframes sk-anim-86 {
  skrollr-15700 {
    color: RGB(255, 255, 255);
  }
  skrollr-15900 {
    color: RGB(12, 246, 139);
  }
  skrollr-16300 {
    color: RGB(12, 246, 139);
  }
  skrollr-16500 {
    color: RGB(255, 255, 255);
  }
}
.day.cyber-monday {
  -skrollr-animation-name: sk-anim-86;
}

@-skrollr-keyframes sk-anim-87 {
  skrollr-15700 {
    color: RGB(255, 255, 255);
  }
  skrollr-15900 {
    color: RGB(10, 216, 255);
  }
  skrollr-16300 {
    color: RGB(10, 216, 255);
  }
  skrollr-16500 {
    color: RGB(255, 255, 255);
  }
}
.day:nth-child(3) {
  -skrollr-animation-name: sk-anim-87;
}

@-skrollr-keyframes sk-anim-88 {
  skrollr-16500 {
    opacity: 0;
    transform[swing]: translateX(-100%);
  }
  skrollr-16700 {
    opacity: 1;
    transform[swing]: translateX(-1.5%);
  }
  skrollr-17100 {
    opacity: 1;
    transform[swing]: translateX(1.5%);
  }
  skrollr-17300 {
    opacity: 0;
    transform[swing]: translateX(100%);
  }
}
.deals-slide-7 {
  -skrollr-animation-name: sk-anim-88;
}

@-skrollr-keyframes sk-anim-89 {
  skrollr-16500 {
    color: RGB(255, 255, 255);
  }
  skrollr-16700 {
    color: RGB(255, 45, 160);
  }
  skrollr-17100 {
    color: RGB(255, 45, 160);
  }
  skrollr-17300 {
    color: RGB(255, 255, 255);
  }
}
.day.thanksgiving {
  -skrollr-animation-name: sk-anim-89;
}

@-skrollr-keyframes sk-anim-90 {
  skrollr-16500 {
    color: RGB(255, 255, 255);
  }
  skrollr-16700 {
    color: RGB(225, 116, 4);
  }
  skrollr-17100 {
    color: RGB(225, 116, 4);
  }
  skrollr-17300 {
    color: RGB(255, 255, 255);
  }
}
.day:nth-child(5) {
  -skrollr-animation-name: sk-anim-90;
}

@-skrollr-keyframes sk-anim-91 {
  skrollr-17300 {
    opacity: 0;
    transform[swing]: translateX(-100%);
  }
  skrollr-17500 {
    opacity: 1;
    transform[swing]: translateX(-1.5%);
  }
  skrollr-17900 {
    opacity: 1;
    transform[swing]: translateX(1.5%);
  }
  skrollr-18100 {
    opacity: 0;
    transform[swing]: translateX(100%);
  }
}
.deals-slide-8 {
  -skrollr-animation-name: sk-anim-91;
}

@-skrollr-keyframes sk-anim-92 {
  skrollr-17300 {
    color: RGB(255, 255, 255);
  }
  skrollr-17500 {
    color: RGB(255, 45, 160);
  }
  skrollr-17900 {
    color: RGB(255, 45, 160);
  }
  skrollr-18100 {
    color: RGB(255, 255, 255);
  }
}
.day.thanksgiving {
  -skrollr-animation-name: sk-anim-92;
}

@-skrollr-keyframes sk-anim-93 {
  skrollr-18100 {
    opacity: 0;
    transform[swing]: translateX(-100%);
  }
  skrollr-18300 {
    opacity: 1;
    transform[swing]: translateX(-1.5%);
  }
  skrollr-18700 {
    opacity: 1;
    transform[swing]: translateX(1.5%);
  }
  skrollr-18900 {
    opacity: 0;
    transform[swing]: translateX(100%);
  }
}
.deals-slide-9 {
  -skrollr-animation-name: sk-anim-93;
}

@-skrollr-keyframes sk-anim-94 {
  skrollr-18100 {
    color: RGB(255, 255, 255);
  }
  skrollr-18300 {
    color: RGB(255, 45, 160);
  }
  skrollr-18700 {
    color: RGB(255, 45, 160);
  }
  skrollr-18900 {
    color: RGB(255, 255, 255);
  }
}
.day.thanksgiving {
  -skrollr-animation-name: sk-anim-94;
}

@-skrollr-keyframes sk-anim-95 {
  skrollr-12600 {
    opacity: 1;
  }
  skrollr-12900 {
    opacity: 0;
  }
}
.shelves .shelf:nth-child(1) img:nth-child(1) {
  -skrollr-animation-name: sk-anim-95;
}

@-skrollr-keyframes sk-anim-96 {
  skrollr-12650 {
    opacity: 1;
  }
  skrollr-12950 {
    opacity: 0;
  }
}
.shelves .shelf:nth-child(1) img:nth-child(2) {
  -skrollr-animation-name: sk-anim-96;
}

@-skrollr-keyframes sk-anim-97 {
  skrollr-12700 {
    opacity: 1;
  }
  skrollr-13000 {
    opacity: 0;
  }
}
.shelves .shelf:nth-child(1) img:nth-child(3) {
  -skrollr-animation-name: sk-anim-97;
}

@-skrollr-keyframes sk-anim-98 {
  skrollr-12620 {
    opacity: 1;
  }
  skrollr-12920 {
    opacity: 0;
  }
}
.shelves .shelf:nth-child(2) img:nth-child(1) {
  -skrollr-animation-name: sk-anim-98;
}

@-skrollr-keyframes sk-anim-99 {
  skrollr-12550 {
    opacity: 1;
  }
  skrollr-12850 {
    opacity: 0;
  }
}
.shelves .shelf:nth-child(2) img:nth-child(3) {
  -skrollr-animation-name: sk-anim-99;
}

@-skrollr-keyframes sk-anim-100 {
  skrollr-12670 {
    opacity: 1;
  }
  skrollr-12970 {
    opacity: 0;
  }
}
.shelves .shelf:nth-child(2) img:nth-child(4) {
  -skrollr-animation-name: sk-anim-100;
}

@-skrollr-keyframes sk-anim-101 {
  skrollr-12750 {
    opacity: 1;
  }
  skrollr-13050 {
    opacity: 0;
  }
}
.shelves .shelf:nth-child(3) img:nth-child(2) {
  -skrollr-animation-name: sk-anim-101;
}

@-skrollr-keyframes sk-anim-102 {
  skrollr-12720 {
    opacity: 1;
  }
  skrollr-13020 {
    opacity: 0;
  }
}
.shelves .shelf:nth-child(3) img:nth-child(4) {
  -skrollr-animation-name: sk-anim-102;
}

@-skrollr-keyframes sk-anim-103 {
  skrollr-12680 {
    opacity: 1;
  }
  skrollr-12980 {
    opacity: 0;
  }
}
.shelves .shelf:nth-child(3) img:nth-child(1) {
  -skrollr-animation-name: sk-anim-103;
}

@-skrollr-keyframes sk-anim-104 {
  skrollr-12900 {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
  skrollr-14100 {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
}
.deals-slide-3 .truck {
  -skrollr-animation-name: sk-anim-104;
}

@-skrollr-keyframes sk-anim-105 {
  skrollr-14200 {
    -webkit-transform: translateY(5%);
            transform: translateY(5%);
  }
  skrollr-14900 {
    -webkit-transform: translateY(-40%);
            transform: translateY(-40%);
  }
}
.deals-slide-4 .display-ads-scroll-content {
  -skrollr-animation-name: sk-anim-105;
}

@-skrollr-keyframes sk-anim-106 {
  skrollr-14050 {
    opacity: 0;
  }
  skrollr-14450 {
    opacity: 1;
  }
}
.social-icons-wrap .icon:nth-child(1) {
  -skrollr-animation-name: sk-anim-106;
}

@-skrollr-keyframes sk-anim-107 {
  skrollr-14100 {
    opacity: 0;
  }
  skrollr-14500 {
    opacity: 1;
  }
}
.social-icons-wrap .icon:nth-child(2) {
  -skrollr-animation-name: sk-anim-107;
}

@-skrollr-keyframes sk-anim-108 {
  skrollr-14150 {
    opacity: 0;
  }
  skrollr-14550 {
    opacity: 1;
  }
}
.social-icons-wrap .icon:nth-child(3) {
  -skrollr-animation-name: sk-anim-108;
}

@-skrollr-keyframes sk-anim-109 {
  skrollr-14200 {
    opacity: 0;
  }
  skrollr-14600 {
    opacity: 1;
  }
}
.social-icons-wrap .icon:nth-child(4) {
  -skrollr-animation-name: sk-anim-109;
}

@-skrollr-keyframes sk-anim-110 {
  skrollr-14250 {
    opacity: 0;
  }
  skrollr-14650 {
    opacity: 1;
  }
}
.social-icons-wrap .icon:nth-child(5) {
  -skrollr-animation-name: sk-anim-110;
}

@-skrollr-keyframes sk-anim-111 {
  skrollr-14300 {
    opacity: 0;
  }
  skrollr-14700 {
    opacity: 1;
  }
}
.social-icons-wrap .icon:nth-child(6) {
  -skrollr-animation-name: sk-anim-111;
}

@-skrollr-keyframes sk-anim-112 {
  skrollr-18450 {
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
  skrollr-18650 {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}
.summary-wrapper {
  -skrollr-animation-name: sk-anim-112;
}

@-skrollr-keyframes sk-anim-113 {
  skrollr-11500 {
    background: RGBA(115, 53, 255, 1);
  }
  skrollr-11600 {
    background: RGBA(115, 53, 255, 0);
  }
  skrollr-18350 {
    background: RGBA(115, 53, 255, 0);
  }
  skrollr-18450 {
    background: RGBA(115, 53, 255, 1);
  }
}
.menu-nav li:nth-child(4) {
  -skrollr-animation-name: sk-anim-113;
}
